<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="local-server-backend-testcontainers" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot">
    <option name="ACTIVE_PROFILES" value="testcontainers" />
    <option name="ALTERNATIVE_JRE_PATH" value="ms-21" />
    <option name="ALTERNATIVE_JRE_PATH_ENABLED" value="true" />
    <module name="com.betriebsratkanzlei.legalconsenthub.main" />
    <option name="SPRING_BOOT_MAIN_CLASS" value="com.betriebsratkanzlei.legalconsenthub.LegalconsenthubApplication" />
    <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$/legalconsenthub-backend" />
    <method v="2">
      <option name="Make" enabled="true" />
    </method>
  </configuration>
</component>
